@book{kurose2020
    , author    = {Kurose, Jim and Ross, Keith}
    , title     = {Computer Networking: A Top Down Approach}
    , year      = {2020}
    , publisher = {Addison-Wesley}
    , edition   = {8th}
}
